## idanish 1.2.1-1

=== Makefile ===
installdir=/usr/lib/ispell

all: dansk.hash

install: dansk.hash dansk.aff
	install -o root -g root -m 0644 dansk.hash $(installdir)
	install -o root -g root -m 0644 dansk.aff $(installdir)

dansk.hash: dansk.aff dansk.datalista
	buildhash dansk.datalista dansk.aff dansk.hash

clean:
	rm -f dansk.datalista.stat dansk.hash dansk.datalista.cnt *~
