=== debian/changelog ===
idanish (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Goran Andersson <goran_a@maths.lth.se>  Sun, 15 Mar 1998 23:43:21 +0100

idanish (1.2-1) unstable; urgency=low

  * New sources.
  * New maintainer.
  * New package format.

 -- Goran Andersson <goran_a@maths.lth.se>  Wed, 5 Mar 1997 22:50:33 +0100

Local variables:
mode: debian-changelog
End:
