=== debian/control ===
Source: idanish
Maintainer: Goran Andersson <goran_a@maths.lth.se>
Section: text
Priority: optional
Standards-Version: 2.4.0.0

Package: idanish
Architecture: all
Depends: ispell
Provides: ispell-dictionary
Description: The Danish dictionary for ispell.
 This is the Danish dictionary, to be used with ispell
 to check and correct spelling in Danish texts.
 The dictionary contains more than 300,000 words.
